{% extends 'base.html.twig' %}

{% block title %}Reserva{% endblock %}

{% block body %}
    <h1>Asociar Paciente a Alojamiento</h1>

    {{ include('reservas/_form.html.twig') }}

{% endblock %}

{% block javascripts %}
{{parent()}}
<script src="{{asset('js/reservas.js')}}"></script>
{% endblock %}
